
export default prefix => ({
  list: {
    url: `${prefix}/tpCommunity`,
    method: 'GET',
    action: 'admin.community.list'
  },
  detail: {
    url: `${prefix}/tpCommunity/:id`,
    method: 'GET',
    action: 'admin.community.detail'
  },
  update: {
    url: `${prefix}/tpCommunity/:id`,
    method: 'PUT',
    action: 'admin.community.update'
  },
  save: {
    url: `${prefix}/tpCommunity`,
    method: 'POST',
    action: 'admin.community.save'
  },
  delete: {
    url: `${prefix}/tpCommunity/:id`,
    method: 'DELETE',
    action: 'admin.community.delete'
  },
})
